/*     2153615 : BLANK 컨텐츠      */
.blank__2153615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2153615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153615__ {height:15px}
}

/*     2153625 : 타이틀 텍스트      */
.title__2153625__ {font-size:0}
.title__2153625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2153625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2153625__.style_top p {padding-top:10px}
.title__2153625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2153625__.style_right p {padding-right:14px}
.title__2153625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2153625__.style_bottom p {padding-bottom:12px}
.title__2153625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2153625__.style_left p {padding-left:14px}
.title__2153625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2153625__.style_circle1 p {padding-left:18px}
.title__2153625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2153625__.style_circle2 p {padding-left:18px}
.title__2153625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2153625__ p {font-size:48px}
	.title__2153625__.style_top p:before {width:20px}
	.title__2153625__.style_right p:before {height:20px}
	.title__2153625__.style_bottom p:before {width:20px}
	.title__2153625__.style_left p:before {height:20px}
}

/*     2153635 : BLANK 컨텐츠      */
.blank__2153635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153635__ {height:15px}
}

/*     2153645 : 블록 설정      */
.block_option__2153645__ {display:table;width:100%}
.block_option__2153645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2153645__ {}
}


@media (min-width:1024px){
	.row__2153645__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2153645__ > div {vertical-align:middle;}
}

/*     2153655 : 블록 설정      */
.block_option__2153655__ {display:table;width:100%}
.block_option__2153655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2153655__ {}
}


@media (min-width:1024px){
	.row__2153655__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2153655__ > div {vertical-align:middle;}
}

/*     2153665 : BLANK 컨텐츠      */
.blank__2153665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2153665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153665__ {height:15px}
}

/*     2153675 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2153685 : BLANK 컨텐츠      */
.blank__2153685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2153685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153685__ {height:15px}
}

/*     2153695 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1340px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2153905 : BLANK 컨텐츠      */
.blank__2153905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153905__ {height:15px}
}

/*     2153705 : HTML 편집기      */
.html__2153705__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2153715 : HTML 편집기      */
.html__2153715__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2153895 : 한줄 텍스트      */
.text__2153895__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.035em;line-height:1.5em;
}
.text__2153895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2153895__ p {font-size:20px}
}

/*     2153735 : HTML 편집기      */
 .container2 {
      width: 1260px;
      display: flex;
      flex-wrap: wrap;
      gap: 25px;align-content: center;
    justify-content: center; margin: 0 auto;
    }

    .box {
      width: 400px;
      height: 250px;
      border-radius: 8px;
      box-shadow: 0 4px 8px rgba(0,0,0,0.1);
      background-color: white;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .box-header {
      width: 100%;
      height: 106px;
      background-color: #0aad60;
      color: white;
      font-weight: bold;
      font-size: 28px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;letter-spacing:-0.035em;
    }

    .box-body {
      padding: 20px;
      text-align: center;
      font-size: 20px;
      color: #444;
      flex-grow: 1;
      display: flex;
      align-items: center;
      justify-content: center; letter-spacing:-0.035em; line-height:1.5
    }

/*     2153745 : BLANK 컨텐츠      */
.blank__2153745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153745__ {height:15px}
}

/*     2153915 : BLANK 컨텐츠      */
.blank__2153915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2153915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153915__ {height:15px}
}

/*     2153925 : 블록 설정      */
.block_option__2153925__ {display:table;width:100%}
.block_option__2153925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2153925__ {}
}


@media (min-width:1024px){
	.row__2153925__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2153925__ > div {vertical-align:middle;}
}

/*     2153945 : HTML 편집기      */
.html__2153945__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2153955 : HTML 편집기      */
.html__2153955__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2362425 : HTML 편집기      */
.html__2362425__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px;}

/*     2153965 : 이미지 (비율형)      */
.img_ratio__2153965__ {max-width:100%;vertical-align:top}
.img_ratio__2153965__ * {box-sizing:border-box}
.img_ratio__2153965__ a {display:block;vertical-align:top}
.img_ratio__2153965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2153965__ img {width:auto}
}

/*     2153985 : BLANK 컨텐츠      */
.blank__2153985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153985__ {height:15px}
}

/*     2154025 : HTML 편집기      */
.html__2154025__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2153995 : HTML 편집기      */
.html__2153995__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2154005 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:445px; height:480px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}
.Value_contents:nth-child(5) .Value_title{  margin: 10px 0 0;}

@media (max-width: 1440px) {
.Value_contents {
    width: 400px;
    height: 430px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 350px;
    height: 380px;
 }
.Value_title {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}

/*     2154015 : BLANK 컨텐츠      */
.blank__2154015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2154015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2154015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2154015__ {height:15px}
}

